rchg.net
当前位置:首页 >> mysql%MySQL5.6.24的JDBC驱动包用哪个版本的能连接 >>

mysql%MySQL5.6.24的JDBC驱动包用哪个版本的能连接

jdbc和连接池对于你这个场景来说,都足够,既然用spring管理了,建议还是使用连接池,另外,spring自身没有实现连接池,一般都是对第三方连接池的包装,常见的有C3P0,dbcp以及最近比较流行的boneCP等,这几个配置都差不多太多,以boneCP为例:

这个版本就可以使用,mysql-connector-java-5-bin.jar 你可以在http://download.csdn.net/detail/zzzzzqf/8269609进行下载

你是用来干什么呢?用jdbc的时候跟客户端工具和服务器版本都有关系的,以下版本可以到官网下载一个,都应该能用的,最新的mysql最好用最新的jdbc mysql-connector-java-5.0.8 mysql-connector-java-5.1.40

这个版本就可以使用,mysql-connector-java-5-bin.jar 你可以在http://download.csdn.net/detail/zzzzzqf/8269609进行下载

mysql的JDBC驱动就是一个jar包, 你去网上找找 , 很容易找的 至于连接MYsql数据库的话要写java代码 网上也非常多代码例子 可以去看看这个帖子 代码。 上面地址去掉空格之后访问就行了

这个版本就可以使用,mysql-connector-java-5-bin.jar 你可以在http://download.csdn.net/detail/zzzzzqf/8269609进行下载

Connector/J 5.1 支持Mysql 4.1、Mysql 5.0、Mysql 5.1、Mysql 6.0 alpha这些版本 http://www.oschina.net/p/mysql+connectorj/

5.1.24 给你个链接吧

1. 下载MySQL Community Server 5.6.24 2. 解压MySQL压缩包 将以下载的MySQL压缩包解压到自定义目录下,我的解压目录是: "C:\mysql" 将解压目录下默认文件 my-default.ini 拷贝一份,改名 my.ini 复制下面的配置信息到 my.ini 保存 #如果没有my-d...

方法/步骤 双击 mysql-installer-community-5.6.24.0 安装,接受用户许可协议 选择安装类型:Developer Default 默认安装类型,开发模式,该选项代表典型个人用桌面工作站,假定机器上运行着多个桌面应用程序,将MySQL服务器配置成使用最少的系...

网站首页 | 网站地图
All rights reserved Powered by www.rchg.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com